<?php
	require_once( "../local.config.inc.php" );
	require_once( $GLOBALS['site_root'] . "/includes/admin/AdminNewsletterUserRegeneratorPage.inc.php" );
	
	$page = new AdminNewsletterUserRegeneratorPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();

?>
